<!DOCTYPE html>
<html>
<head>
<title>This is a index page</title>
<link rel="stylesheet" href="/css/styles.css">
</head>
<body>

<h1>The Homepage</h1>
<p>This is the static homepage served as an entry point of the whole website.</p>
<a href="/user_question"> Link here to ask question.</a>

<a href="/user_question2"> Link here to ask question2.</a>

<br><br>
<a href="/update_question?id=1&title=new"> Update Question ID: 1 to title="new"</a>
<br>
<a href="/update_question?id=1&title=old"> Update Question ID: 1 to title="old"</a>
<br>
<a href="/update_question?id=1&title=new&content=This%20is%20X"> Update Question ID: 1 to title="new" and content="This is X"</a>
<br>

</body>
</html>